/*************************************
Rating Stars
*************************************/
.jrRatingStarsUser,
.jrRatingStarsEditor,
.jrRatingStarsUser div,
.jrRatingStarsEditor div {
  background: url(images/rating_stars.png) 0 0 repeat-x;
  height: 16px;
  font-size: 1px;
}
.jrRatingStarsUser,
.jrRatingStarsEditor {
  width: 80px;
  margin-top: 3px;
  text-align: left;
}
.jrRatingStarsUser div {
  background-position: 0 -16px;
}
.jrRatingStarsEditor div {
  background-position: 0 -32px;
}
/* Rating Bars */
.jrRatingBarsUser,
.jrRatingBarsEditor {
  width: 80px;
  margin-top: 3px;
  text-align: left;
}
.jrRatingBarsUser,
.jrRatingBarsEditor {
  background: #dfdfdf;
}
.jrRatingBarsUser div,
.jrRatingBarsEditor div {
  background: #b1d705;
}
/*************************************
Overall Ratings
*************************************/
.jrOverallRatings {
  float: right;
}
.jrOverallRatings .jrOverallEditor,
.jrOverallRatings .jrOverallUser {
  padding: 0;
  margin: 0;
  overflow: hidden;
}
.jrOverallRatings .jrRatingLabel {
  display: inline;
  float: left;
  width: 16px;
  margin: 3px 5px 0 0;
}
.jrOverallRatings .jrRatingStars {
  display: inline;
  float: left;
}
.jrOverallRatings .jrRatingValue {
  display: inline;
  float: left;
  margin-top: 2px;
  font-size: 13px;
  font-weight: normal;
  white-space: nowrap;
  text-align: left;
  padding: 2px;
  line-height: 1.2;
}


input#jr-password, input#jr-username{
    background: none repeat scroll 0 0 rgb(255, 255, 255);
    border-color: rgb(187, 187, 187) rgb(221, 221, 221) rgb(221, 221, 221) rgb(187, 187, 187);
    border-radius: 3px;
    border-style: solid;
    border-width: 1px;
    color: rgb(68, 68, 68);
    height: 30px;
    padding: 4px;
    vertical-align: top;
}


.jrButton{
	border-radius:0px;
}
.jrButton.jrSmall{
	border-radius:0px;
}

.jrPagination .jrPageCurrent{
	background-color: #FCF8EE;
}

.jrPagenavPages .jrButton{
	margin-bottom: 0px;
}

.jrForm .jrSelectMultiple,
.jrForm .jrSelect[multiple] {
    height: 198px;
    margin-bottom: 5px
}

.jrAdvSearchSuggest .jrModuleItem .jrModuleItemThumbnail {
  float: left;
  width: auto;
  max-height: none;
  border: 0px;
  margin-right: 5px;
  overflow: hidden;
}

.jrAdvSearchSuggest .jrSearchResults {
    color: #333;
    background: #FCF8EE;
}

.jrFieldGroup .jrFieldRow {
  margin-bottom: 5px;
  overflow: visible;
}
.jrPagination .jrPageCurrent {
    color: var(--fwd-color-gray-700) !important;
}

.jrPathway>li+li:before {   
    content: "" !important;
}

.jrPathway a {
    background: url(images/breadcrumb.png) no-repeat center right !important;
    text-decoration: none !important;
    padding-right: 15px !important;
    margin-right: 3px !important;
    display: inline-block !important;
}
.jrPagenavPages {
text-align:left !important;
}
